=== added directory '.bzr-builddeb'
=== added file '.bzr-builddeb/default.conf'
--- .bzr-builddeb/default.conf	1970-01-01 00:00:00 +0000
+++ .bzr-builddeb/default.conf	2012-12-12 18:10:51 +0000
@@ -0,0 +1,2 @@
+[BUILDDEB]
+split = True

=== modified file 'data/Makefile.am'
--- data/Makefile.am	2012-10-24 13:44:33 +0000
+++ data/Makefile.am	2012-12-12 18:10:51 +0000
@@ -8,7 +8,7 @@
 dbus_services_DATA = com.canonical.hud.service
 
 %.service: %.service.in
-	sed -e "s|\@libexecdir\@|$(libexecdir)|" $< > $@
+	sed -e "s|\@pkglibexecdir\@|$(pkglibexecdir)|" $< > $@
 
 EXTRA_DIST = \
 	$(dbus_services_DATA:.service=.service.in) \

=== modified file 'data/com.canonical.hud.service.in'
--- data/com.canonical.hud.service.in	2012-01-12 12:13:00 +0000
+++ data/com.canonical.hud.service.in	2012-12-12 18:10:51 +0000
@@ -1,3 +1,3 @@
 [D-BUS Service]
 Name=com.canonical.hud
-Exec=@libexecdir@/hud-service
+Exec=@pkglibexecdir@/hud-service

=== modified file 'debian/compat'
--- debian/compat	2012-01-26 05:34:52 +0000
+++ debian/compat	2012-12-12 18:10:51 +0000
@@ -1,1 +1,1 @@
-5
+9

=== modified file 'debian/control'
--- debian/control	2012-11-29 21:27:45 +0000
+++ debian/control	2012-12-12 18:10:51 +0000
@@ -2,52 +2,55 @@
 Section: gnome
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9.0),
+Build-Depends: bamfdaemon,
+               bustle (>= 0.4.2),
+               dbus-test-runner,
+               debhelper (>= 9),
                dh-autoreconf,
-               libgtk-3-dev,
+               gnome-common,
                gnome-doc-utils,
+               gtester2xunit,
+               gtk-doc-tools,
+               indicator-application (>= 0.4.90),
+               indicator-appmenu,
                intltool,
+               libappindicator3-dev,
+               libbamf3-dev (>= 0.2.53),
                libdbusmenu-glib-dev (>= 0.5.90),
                libdbusmenu-gtk3-dev (>= 0.5.90),
                libdbusmenu-jsonloader-dev (>= 0.5.90),
-               libbamf3-dev (>= 0.2.53),
+               libgtk-3-dev,
+               libncurses5-dev,
+               libreadline-dev,
                libsqlite3-dev,
+               metacity,
                sqlite3,
-               dbus-test-runner,
-               libreadline-dev,
-               libncurses5-dev,
-               libappindicator3-dev,
-               indicator-application (>= 0.4.90),
+               valac-0.18,
                xvfb,
-               valac-0.16,
-               indicator-appmenu,
-               metacity,
-               bamfdaemon,
-               gnome-common,
-               gtk-doc-tools,
-               bustle,
-               gtester2xunit,
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://launchpad.net/hud
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/hud/ubuntu
-Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/hud/ubuntu
+# If you aren't a member of ~indicator-applet-developers but need to upload
+# packaging changes, just go ahead.  ~indicator-applet-developers will notice
+# and sync up the code again.
+Vcs-Bzr: http://bazaar.launchpad.net/~indicator-applet-developers/hud/trunk.13.04
+Vcs-Browser: https://code.launchpad.net/~indicator-applet-developers/hud/trunk.13.04
 
 Package: hud
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: indicator-appmenu (< 13)
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Conflicts: indicator-appmenu (<< 13),
 Description: Backend for the Unity HUD
  .
  This package provides a service for Unity's HUD
 
 Package: hud-tools
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
          hud (= ${binary:Version}),
-         sqlite3
-Conflicts: indicator-appmenu-tools (< 13)
-Description: Tools for debuging HUD.
+         sqlite3,
+Conflicts: indicator-appmenu-tools (<< 13),
+Description: Tools for debugging the Unity HUD.
  .
- This package provides tools for working with HUD.
-
+ This package provides tools for working with Unity's HUD.

=== modified file 'debian/copyright'
--- debian/copyright	2010-05-27 20:45:50 +0000
+++ debian/copyright	2012-12-12 18:10:51 +0000
@@ -1,33 +1,23 @@
-This package was debianized by Ted Gould <ted@canonical.com> on
-Wed, 11 Feb 2009 15:41:06 -0600.
-
-It was downloaded from <http://launchpad.net/indicator-appmenu>
-
-Upstream Author:
-
-    Ted Gould <ted@canonical.com>
-
-Copyright:
-
-    Copyright (C) 2010 Canonical Ltd.
-
-License:
-
-  This program is free software; you can redistribute it and/or modify
-  it under the terms of the GNU General Public License as published by
-  the Free Software Foundation, version 3 of the License.
-
-  This program is distributed in the hope that it will be useful,
-  but WITHOUT ANY WARRANTY; without even the implied warranty of
-  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-  GNU General Public License for more details.
-
-  You should have received a copy of the GNU General Public License
-  along with this program; if not, write to the Free Software
-  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
-
-On Debian systems, the complete text of the GNU General
-Public License can be found in `/usr/share/common-licenses/GPL-3'.
-
-The Debian packaging is (C) 2009, Canonical Ltd. and
-is licensed under the GPLv3, see `/usr/share/common-licenses/GPL-3'.
+Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
+Upstream-Name: Unity HUD
+Source: http://launchpad.net/hud
+
+Files: *
+Copyright: 2009-2012 Canonical, Ltd.
+License: GPL-3
+
+License: GPL-3
+ This program is free software: you can redistribute it and/or modify
+ it under the terms of the GNU General Public License as published by
+ the Free Software Foundation, version 3 of the License.
+ .
+ This program is distributed in the hope that it will be useful,
+ but WITHOUT ANY WARRANTY; without even the implied warranty of
+ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ GNU General Public License for more details.
+ .
+ You should have received a copy of the GNU General Public License
+ along with this program.  If not, see <http://www.gnu.org/licenses/>.
+ .
+ On Debian systems, the complete text of the GNU General Public License
+ can be found in `/usr/share/common-licenses/GPL-3'

=== modified file 'debian/hud-tools.install'
--- debian/hud-tools.install	2012-10-24 13:43:21 +0000
+++ debian/hud-tools.install	2012-12-12 18:10:51 +0000
@@ -1,7 +1,3 @@
-debian/tmp/usr/bin/hud-cli /usr/bin/
-debian/tmp/usr/bin/hud-dump-application /usr/bin/
-debian/tmp/usr/bin/hud-gtk /usr/bin/
-debian/tmp/usr/bin/hud-list-applications /usr/bin/
-debian/tmp/usr/bin/hud-verify-app-info /usr/bin/
-debian/tmp/usr/share/man/ /usr/share/
-debian/tmp/usr/share/hud-gtk /usr/share/
+usr/bin
+usr/share/hud-gtk
+usr/share/man

=== modified file 'debian/hud.install'
--- debian/hud.install	2012-10-24 13:43:21 +0000
+++ debian/hud.install	2012-12-12 18:10:51 +0000
@@ -1,5 +1,5 @@
-debian/source_hud.py /usr/share/apport/package-hooks/
-debian/hud-crashdb.conf /etc/apport/crashdb.conf.d/
-debian/tmp/usr/lib/hud/hud-service /usr/lib/indicator-appmenu/
-debian/tmp/usr/share/dbus-1/ /usr/share/
-debian/tmp/usr/share/glib-2.0/ /usr/share/
+debian/hud-crashdb.conf /etc/apport/crashdb.conf.d
+debian/source_hud.py /usr/share/apport/package-hooks
+usr/lib
+usr/share/dbus-1
+usr/share/glib-2.0

=== modified file 'debian/rules'
--- debian/rules	2012-11-27 21:55:23 +0000
+++ debian/rules	2012-12-12 18:10:51 +0000
@@ -6,3 +6,10 @@
 override_dh_autoreconf:
 	NOCONFIGURE=1 dh_autoreconf ./autogen.sh
 
+override_dh_auto_configure:
+	# Manually specify compiler in case user has multiple valac's lying around,
+	# in which case 0.18 may not be the default.
+	dh_auto_configure -- VALAC=/usr/bin/valac-0.18
+
+override_dh_install:
+	dh_install --fail-missing

=== added directory 'debian/source'
=== added file 'debian/source/format'
--- debian/source/format	1970-01-01 00:00:00 +0000
+++ debian/source/format	2012-12-12 18:10:51 +0000
@@ -0,0 +1,1 @@
+1.0

=== modified file 'src/Makefile.am'
--- src/Makefile.am	2012-10-24 13:44:33 +0000
+++ src/Makefile.am	2012-12-12 18:10:51 +0000
@@ -11,7 +11,7 @@
 bin_SCRIPTS = \
 	hud-list-applications
 
-libexec_PROGRAMS = \
+pkglibexec_PROGRAMS = \
 	hud-service
 
 include $(top_srcdir)/Makefile.am.marshal

=== modified file 'tests/test-dbus-message-count.in'
--- tests/test-dbus-message-count.in	2012-11-26 17:47:24 +0000
+++ tests/test-dbus-message-count.in	2012-12-12 18:10:51 +0000
@@ -15,4 +15,4 @@
 	--task @srcdir@/test-dbus-message-count-send-query --wait-for com.canonical.AppMenu.Registrar --task-name query
 
 sleep 1
-bustle-count test-dbus-message-count.bustle
+bustle --count test-dbus-message-count.bustle

